Loading...
Searching...
No Matches
usermgmt::AccountAdded Struct Reference

This event is emitted after a new account with the provided username was added. More...

`import "UserManager.idl";`

Inheritance diagram for usermgmt::AccountAdded:

## Additional Inherited Members

Public Attributes inherited from usermgmt::AccountEvent
string | username
| name of user which was affected
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

This event is emitted after a new account with the provided username was added.

Definition at line 32 of file UserManager.idl.

The documentation for this struct was generated from the following file:

- UserManager.idl